.bodyTextBlk11px {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}

.bodyTextBlk12px {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}

.bodyTextBlk13px {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000}

.bodyTextBlk14px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}

.bodyTextBlk16px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}

.bodyTextBlk18px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #000000}

.bodyTextWhite14px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF}

.bodyTextWhite12px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}

.bodyTextWhite16px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF}

.bodyTextWhite18px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF}

.titleTextGreen16px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #4a7e1f}

.titleTextRed16px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #ff0000}

.subTitleTextRed15px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #d15326}

.subTitleTextRed12px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #d15326}

.ArialBlack11px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 13px;
}

